RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003352AFRF[All Projects] Generalpublic2017-06-11 14:302017-06-26 13:07
ReporterGriggs 
Assigned Tobek 
PrioritynoneSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0003352: AK-74 plum-polimer variants with optics mount
DescriptionPlease add AK(S)-74 plum-polimer vatiants (violet plastic ones) with optics mount, the AK(S)-74N variant.
TagsNo tags attached.
Is it a wish/request?Yes
Arma 3 version1.70
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0006330)
bek (developer)
2017-06-25 11:40

added AK-74N (Plum)
(0006335)
Griggs (reporter)
2017-06-26 13:07

Thanks, can't wait to use them ingame)
AKS-74N and variants with grenade launcher GP-25 included?

- Issue History
Date Modified Username Field Change
2017-06-11 14:30 Griggs New Issue
2017-06-12 16:52 PuFu Severity trivial => feature
2017-06-25 11:40 bek Note Added: 0006330
2017-06-25 11:40 bek Status new => closed
2017-06-25 11:40 bek Assigned To => bek
2017-06-25 11:40 bek Resolution open => fixed
2017-06-25 11:40 bek Fixed in Version => 0.4.3
2017-06-26 13:07 Griggs Note Added: 0006335


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker